Skip to main content
GET
/
v1
/
identity
/
org
/
members
List organization members
curl --request GET \
  --url https://api-sandbox.featherhq.com/v1/identity/org/members \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "clerk_user_id": "<string>",
      "role": "<string>",
      "display_name": "<string>",
      "email": "<string>",
      "is_active": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>"
}

Authorizations

x-api-key
string
header
required

Query Parameters

role
string | null
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

Response

Successful Response

items
OrgMemberResponse · object[]
required
has_more
boolean
required
next_cursor
string | null